#favourite-container{
    padding-top: 1.5rem;
    padding-bottom: 2rem;
}
#favourite-container .article-card{
    border-radius: 15px;
    overflow: hidden;
}
#favourite-container .article-img{
    overflow: hidden;
    background-color: transparent;
}